if [ -x /usr/bin/update-mime-database ]; then
  /usr/bin/update-mime-database /usr/share/mime &> /dev/null
fi

if [ -x /usr/bin/update-desktop-database ]; then
  /usr/bin/update-desktop-database &> /dev/null
fi

( cd usr/lib ; rm -rf libktupnp.so )
( cd usr/lib ; ln -sf libktupnp.so.4 libktupnp.so )
( cd usr/lib ; rm -rf libktupnp.so.4 )
( cd usr/lib ; ln -sf libktupnp.so.4.1.0 libktupnp.so.4 )
( cd usr/lib ; rm -rf libktcore.so.10 )
( cd usr/lib ; ln -sf libktcore.so.10.2.0 libktcore.so.10 )
( cd usr/lib ; rm -rf libbtcore.so )
( cd usr/lib ; ln -sf libbtcore.so.12 libbtcore.so )
( cd usr/lib ; rm -rf libbtcore.so.12 )
( cd usr/lib ; ln -sf libbtcore.so.12.3.0 libbtcore.so.12 )
( cd usr/lib ; rm -rf libktcore.so )
( cd usr/lib ; ln -sf libktcore.so.10 libktcore.so )
